﻿.leftNormalFocus form
{
	padding-top: 50px;
}

.leftNormalFocus label
{
	float:left;
	width: 110px;	
	margin-bottom: 20px;
	line-height: 25px;
}

.contactTextBox
{
	float:left;
	width: 512px;
	margin-bottom: 20px;
	border: none;
	line-height: 25px;
	height: 25px;
}

.leftNormalFocus textarea
{
	border: none;
	float:left;
	width: 512px;
	height: 235px;
}

.contactSubmit
{
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 110px;
	padding: 4px;
}
/*
#copyright { display:none !important; }

#logocontrol { display:none !important; }
*/
.markerStyle
{
	font-size: 10px;
}

.contactTextBoxHolder
{
	float:left;
	width: 642px;
}